
mgr - Backport #54987

pacific: mgr/nfs:  don't always restart the NFS ganesha service for updates to CephFS NFS exports

03/21/2022 07:45 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ramana Raja   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45543

Related issues:

Copied from mgr - Bug #54025: mgr/nfs:  don't always restart the NFS ganesha ... Pending Backport

History

#1 - 03/21/2022 07:45 PM - Backport Bot

- Copied from Bug #54025: mgr/nfs:  don't always restart the NFS ganesha service for updates to CephFS NFS exports added

#2 - 03/29/2022 04:36 PM - Ramana Raja

- Description updated

- Status changed from New to Resolved

- Target version set to v16.2.8

#3 - 03/29/2022 04:48 PM - Ramana Raja

- Assignee set to Ramana Raja
